<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <GenerateRuntimeConfigurationFiles>true</GenerateRuntimeConfigurationFiles>
    <AWSProjectType>Lambda</AWSProjectType>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Staging|AnyCPU' ">
    <IntermediateOutputPath>obj\Staging</IntermediateOutputPath>
    <DebugSymbols>false</DebugSymbols>
    <DebugType></DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Staging</OutputPath>
    <DefineConstants></DefineConstants>
    <NoWarn></NoWarn>
    <NoStdLib>false</NoStdLib>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Production|AnyCPU' ">
    <IntermediateOutputPath>obj\Production</IntermediateOutputPath>
    <DebugSymbols>false</DebugSymbols>
    <DebugType></DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Production</OutputPath>
    <DefineConstants></DefineConstants>
    <NoWarn></NoWarn>
    <NoStdLib>false</NoStdLib>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Development|AnyCPU' ">
    <IntermediateOutputPath>obj\Development</IntermediateOutputPath>
    <DebugSymbols>false</DebugSymbols>
    <DebugType></DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Development</OutputPath>
    <DefineConstants></DefineConstants>
    <NoWarn></NoWarn>
    <NoStdLib>false</NoStdLib>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="AWSSDK.S3" Version="3.3.110.62" />
    <PackageReference Include="AWSSDK.Extensions.NETCore.Setup" Version="3.3.100.1" />
    <PackageReference Include="Amazon.Lambda.AspNetCoreServer" Version="5.1.1" />
  </ItemGroup>
</Project>